Subject: bug#1913: Identifier after reserved word "raise" is not always

From: Stephen Leake <[email-masked]>
Date: Sun, 10 Jul 2011 13:28:21 -0400

Juanma Barranquero <[email-masked]> writes:

> Stephen, are you planning to fix this problem?

(the general problem of updating ada-mode to use regexp that match a
more correct range of characters)

It's not currently on my list; I haven't gotten any more email about it,
and it's a lot of tedious work. I find I have less time for ada-mode
these days; I mostly work on monotone and DVC (ada-mode does what I need).

-- 
-- Stephe